Subject: RE: FW: '05 1099

From: "Benjamin Wade" <[email-masked]>
Date: Fri, 31 Mar 2006 15:19:40 -0800

Sorry David.  They are in the mail today.  Didn't want to delay any longer.
We may get a fine from the IRS as it is.  Best, Ben.

-----Original Message-----
From: David Harris [mailto:[email-masked]] 
Sent: Friday, March 31, 2006 2:20 PM
To: Benjamin Wade
Cc: David Harris
Subject: Re: FW: '05 1099

Hi Ben,

Don't send it yet.  I will see what I computed back in January and get 
back to you.  Thanks for following up.

  - David

Benjamin Wade wrote:
> David.I have just received the 1099 Forms from the IRS.  Can you get 
> back to me with the answer to my e-mail below before I file the forms 
> tomorrow (Thursday)?  Thanks, Ben.
> 
>  
> 
> -----Original Message-----
> *From:* Benjamin Wade [mailto:[email-masked]]
> *Sent:* Monday, March 13, 2006 12:35 PM
> *To:* [email-masked]'
> *Subject:* '05 1099
> 
>  
> 
> David.Waiting for 1099-MISC forms from IRS.  If you kept records of DDC 
> income for '05, how does a figure of $24,987.33 compare with your 
> records?  Thanks, Ben.
> 
>  
> 
> PS:  Guess we completely ignored '04 for a 1099-MISC.  Hopefully, you 
> keep good records.
>